body {
    background-color: #c35f8e;
    color: #000;
}

p {
    padding-left: 50px;
    padding-right: 50px;
}
a{
    color: #f4e679;
}
h1{
    color: #FFF;
    text-align: center;
    justify-content: center;
    font-size: clamp(1.25rem, 0.1944rem + 4.4444vw, 3.75rem);
    padding-bottom: 80px;
    padding-top: 50px;
}
.intro {
    font-size: clamp(1.25rem, 0.4583rem + 3.3333vw, 3.125rem);
    margin-left: 120px;
    margin-right: 200px;
}
.citation{
    font-size: clamp(1.125rem, 1.0194rem + 0.4444vw, 1.375rem);
    font-style: italic;
    margin-left: 180px;
    padding-bottom: 100px;
}
.sonnet1 {
    font-size: clamp(1rem, 0.3667rem + 2.6667vw, 2.5rem);
    color: #f4e679;
    font-family: "Gravitas One", serif;
}
.sonnet1::before{
    content: "";
    display: block;
    width: 100%;
    height: 3px;
    background: repeating-linear-gradient(to right, #000 0, #000 5px, transparent 5px, transparent 10px);
    margin-bottom: 40px;
}
.sonnet2 {
    font-size: clamp(1rem, 0.6306rem + 1.5556vw, 1.875rem);
    color: #FFF;
    font-family: "Barlow", sans-serif;
}
.sonnet3 {
    font-size: clamp(1rem, 0.3667rem + 2.6667vw, 2.5rem);
    color: #f4e679;
    font-family: "Gravitas One", serif;
}
.sonnet4 {
    font-size: clamp(1rem, 0.6306rem + 1.5556vw, 1.875rem);
    color: #FFF;
    font-family: "Barlow", sans-serif;
}